<?php
	//必须登录才能浏览该页面
	require("foundation/auser_mustlogin.php");

	//引入语言包
	$mp_langpackage=new mypalslp;
	$b_langpackage=new bloglp;

  //变量定义
  $user_id=get_sess_userid();   
  
  //数据表定义  
  $t_pals_sort=$tablePreStr."pals_sort";
  
  //读写分离方法-读操作
   dbtarget('r',$dbServs);   
   $dbo=new dbex; 
	 $sql="select * from $t_pals_sort where user_id=$user_id";
   $pals_sort_rs=$dbo->getRs($sql);
?>